View Issue Details

IDProjectCategoryView StatusLast Update
0001701ScribusImport / Exportpublic2011-01-21 23:10
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3 
Target VersionFixed in Version1.5.0svn 
Summary0001701: SVG Layer support
DescriptionEnhancement request for SVG Layer support. Inkscape 0.41 now has it. Per roadmap.
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

mhanski

2006-04-12 13:41

developer   ~0009857

on the roadmap for 1.3.5, changing the status to "acknowledged"

Issue History

Date Modified Username Field Change
2005-02-20 10:36 plinnell New Issue
2006-04-12 13:41 mhanski Note Added: 0009857
2006-04-12 13:41 mhanski Status new => acknowledged
2006-04-12 13:41 mhanski OS => all
2006-04-12 13:41 mhanski OS Version => all
2006-04-12 13:41 mhanski Platform => all
2006-05-17 18:55 christoph_s Relationship added child of 0002931
2011-01-09 11:33 fschmid Status acknowledged => resolved
2011-01-09 11:33 fschmid Fixed in Version => 1.5.0svn
2011-01-09 11:33 fschmid Resolution open => fixed
2011-01-09 11:33 fschmid Assigned To => fschmid
2011-01-21 23:10 cbradney Status resolved => closed